/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U3L2030101_btnsCopy5}", "click", function(sym, e) {
         sym.$("MG3U3L2030101_img1").fadeIn("slow");
         sym.$("Ellipse2").fadeIn("slow");
         sym.$("MG3U3L2030101_img2").hide();
         sym.$("MG3U3L2030101_img3").hide();
         sym.$("MG3U3L2030101_img4").hide();
         sym.$("MG3U3L2030101_img5").hide();
         sym.$("MG3U3L2030101_img6").hide();
         sym.$("H").hide();
         sym.$("Ellipse").hide();
         sym.$("Ellipse3").hide();
         sym.$("Ellipse4").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U3L2030101_btnsCopy4}", "click", function(sym, e) {
         sym.$("MG3U3L2030101_img2").fadeIn("slow");
         sym.$("Ellipse").fadeIn("slow");
         sym.$("MG3U3L2030101_img1").hide();
         sym.$("MG3U3L2030101_img3").hide();
         sym.$("MG3U3L2030101_img4").hide();
         sym.$("MG3U3L2030101_img5").hide();
         sym.$("MG3U3L2030101_img6").hide();
         sym.$("Ellipse2").hide();
         sym.$("Ellipse3").hide();
         sym.$("Ellipse4").hide();
         sym.$("H").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U3L2030101_btnsCopy3}", "click", function(sym, e) {
         sym.$("MG3U3L2030101_img3").fadeIn("slow");
         sym.$("Ellipse3").fadeIn("slow");
         sym.$("Ellipse4").fadeIn("slow");
         sym.$("MG3U3L2030101_img2").hide();
         sym.$("MG3U3L2030101_img1").hide();
         sym.$("MG3U3L2030101_img4").hide();
         sym.$("MG3U3L2030101_img5").hide();
         sym.$("MG3U3L2030101_img6").hide();
         sym.$("Ellipse2").hide();
         sym.$("Ellipse").hide();
         sym.$("H").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U3L2030101_btnsCopy2}", "click", function(sym, e) {
         sym.$("MG3U3L2030101_img4").fadeIn("slow");
         sym.$("H").fadeIn("slow");
         sym.$("MG3U3L2030101_img2").hide();
         sym.$("MG3U3L2030101_img3").hide();
         sym.$("MG3U3L2030101_img1").hide();
         sym.$("MG3U3L2030101_img5").hide();
         sym.$("MG3U3L2030101_img6").hide();
         sym.$("Ellipse2").hide();
         sym.$("Ellipse").hide();
         sym.$("Ellipse3").hide();
         sym.$("Ellipse4").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U3L2030101_btnsCopy}", "click", function(sym, e) {
         sym.$("MG3U3L2030101_img5").fadeIn("slow");
         sym.$("MG3U3L2030101_img2").hide();
         sym.$("MG3U3L2030101_img3").hide();
         sym.$("MG3U3L2030101_img4").hide();
         sym.$("MG3U3L2030101_img1").hide();
         sym.$("MG3U3L2030101_img6").hide();
         sym.$("Ellipse2").hide();
         sym.$("Ellipse").hide();
         sym.$("Ellipse3").hide();
         sym.$("Ellipse4").hide();
         sym.$("H").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U3L2030101_btns}", "click", function(sym, e) {
         sym.$("MG3U3L2030101_img6").fadeIn("slow");
         sym.$("MG3U3L2030101_img2").hide();
         sym.$("MG3U3L2030101_img3").hide();
         sym.$("MG3U3L2030101_img4").hide();
         sym.$("MG3U3L2030101_img5").hide();
         sym.$("MG3U3L2030101_img1").hide();
         sym.$("Ellipse2").hide();
         sym.$("Ellipse").hide();
         sym.$("Ellipse3").hide();
         sym.$("Ellipse4").hide();
         sym.$("H").hide();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

})(jQuery, AdobeEdge, "EDGE-5531445");